cancel
Showing results for 
Search instead for 
Did you mean: 
cancel

Unity connection 9.1(1)-Unable to create more than 8 ports

6002
Views
35
Helpful
10
Comments
Cisco Employee

CUC 9.1(1)-Unable to create more than 8 ports for 4 GB RAM,1 vCPU

Symptoms

Unable to add more than 8 ports while doing Telephony integration in Unity Connection (defect CSCud86448 )

Version affected - 9.1.1.10000-11
                            9.1.1.20000-5

This Issue is seen only in Unity connection installed on Virtual Machine with 1 vCPU and 4 GB RAM.

Cause / Problem Description

Enhancement was implemented to provided 8 port support for connection with 2.5 GB  RAM , but after this enhancement it was detected that for 4 GB Ram  system is allocating only 8 Ports .

Resolution

Defect CSCud86448 was fixed which did not make into the public releases


Hence Install the "ciscocm.cuc_license_patch.sgn" COP file.

This update must be installed on all machines in the cluster; cluster/stand-alone reboot is not required

COP file download

Readme

http://www.cisco.com/web/software/282204704/18582/Readmeforciscocm.cuc_license_patchCOPfile.pdf

Note: From Unity connection 9.x onwards , we don’t license ports via the License files and instead the number of ports that we can create is based on the hardware we install the server

You can check the number of ports supported for different platform here

http://www.cisco.com/en/US/docs/voice_ip_comm/connection/9x/supported_platforms/9xcucspl.html#wp810181

10 Comments
Collaborator

Hello im using the version 9.1.1.20000-32 and i applied the file ciscocm.cuc_license_patch.sgn and now the problem is solved.

I think its important to add the version 9.1.1.20000-32 in the version affected.

Regards

Leonardo Santana

Cisco Employee

Hi Leonardo,

Version 9.1.1.20000-5 and 9.1.1.20000-32 is same .

9.1.1.20000-5 is the Platform version and 9.1.1.20000-32 is Unity specific .

You can see from the following commands ...


admin:show version active
Active Master Version: 9.1.1.20000-5

admin:show cuc version

Active version: 9.1.1.20000-32

Beginner

Cannot install Locale after COP file installation.

Has anyone gor this issue? After file got uploaded, Screen goes Blank and I cannot press Next to continue.

Cisco Employee

Install via CLI "utils system upgrade initiate"

Beginner

Good one!

Thanks, I had the same problem and I am resolved!

Beginner

Hi,

The URL provided above for the COP file download isn't available anymore.

Facing this issue on both UCS and SRE module. Any suggestions?

Thanks

Cisco Employee

Hi ,

 

Which version of Unity Connection are you running ?

Beginner

Hi Mahesh,

We have installed 9.1.1.20000-5 on both UCS and SRE module.

 

Thanks

Sami

Cisco Employee

I have updated the link.

http://software.cisco.com/download/release.html?mdfid=284603371&flowid=45680&softwareid=282204704&release=COP-Files&relind=AVAILABLE&rellifecycle=&reltype=latest

Recommendation would be to upgrade to 9.1(2)SU2a if this is a new installation

CreatePlease to create content